Hi,

we are trying to implement suse enterprise servers.
but there is one application we need to install which needs glib2-devel and gtk2-devel installed.
I didn't find a way to get this running on the enterprise server 11 sp4 version.
within the desktop version there shouldn't be a problem installing this two packages.
Also tried to find this on the sdk dvd 1 for sles 11 sp4. is it on the second dvd?

would be creat to find a way how to install them.

thanks
toronf